July 2, 2020 ZenGo discovers potential Bitcoin wallet vulnerability.

The cryptoasset wallet provider, ZenGo, has discovered a potential Bitcoin double-spending vulnerability in certain wallets, including Ledger Live, Edge, and Breadwallet. The vulnerability leverages an issue with the Bitcoin replace-by-fee (RBF) feature and feasibly allows an attacker to maliciously disable a user’s wallet via double-spending a wallet’s assets, with the issue being described as a high severity attack’ by ZenGo. It should be noted however that the use of the term ‘double-spending’ in the context of this bug has been disputed as an improper application of the expression.

Sources: